<!DOCTYPE html>
<html lang="de">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Ab wieviel Alkohol sollte man nicht mehr ans Steuer gehen? Nach welcher Zeit baut sich der Alkohol ab? Hier finden Sie, wo die Promillegrenzen in Deutschland und in Europa liegen. Erfahren Sie die Höhe der Bußgelder in Deutschland?">
    <meta name="keywords" content="promillegrenzen in europa, promillegrenzen in deutschland, promillegrenzen im straßenverkehr, alkohol straßenverkehrsgesetz, abbau alkohol, wieviel alkohol nicht fahren, wann darf ich wieder auto fahren, wieviel kann ich trinken, wieviel alkohol, alkohol bak, bußgelder, alkohol am steuer, bußgeld alkohol">
    <meta name="author" content="Promillerechner online">
    <title>Wie viel Alkohol darf ich noch trinken und dannach Auto fahren?</title>
    <link rel="icon" type="image/png" href="favicon-32x32.png" sizes="32x32" />
    <link rel="icon" type="image/png" href="favicon-16x16.png" sizes="16x16" />
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Lato:400,900%7COswald:300,400,700&amp;subset=latin-ext" rel="stylesheet">
    <!-- Font Awesome CDN -->
    <link rel="stylesheet" href="https://use.fontawesome.com/e70ed9137e.css">
    <!-- inject:css -->
    <link rel="stylesheet" href="/css/styles-a47d664550.css">
    <!-- endinject -->
</head>

<body>
    <header>
        <nav class="navbar navbar-default">
            <div class="container">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse" aria-expanded="false">
                        <i class="fa fa-bars" aria-hidden="true"></i>
                    </button>
                    <a class="navbar-brand" href="index.html">
                        <img alt="Promillerechner online" src="img/promillerechner-online.png">
                        <span>Promillerechner
                            <br> online</span>
                    </a>
                </div>
                <div class="collapse navbar-collapse" id="navbar-collapse">
                    <ul class="nav navbar-nav navbar-right">
                        <li>
                            <a href="wie-funktioniert-ein-alkoholtester.html">Wie funktioniert ein
                                <span>Alkoholtester?</span>
                            </a>
                        </li>
                        <li class="active">
                            <a href="wie-viel-alkohol-kann-ich-trinken.html">Wie viel alkohol
                                <span>kann Ich trinken?</span>
                            </a>
                        </li>
                        <li>
                            <a href="die-besten-alkoholtester.html">Die besten
                                <span>Alkoholtester</span>
                            </a>
                        </li>
                        <li>
                            <a href="was-ist-kalibrierung.html">Was ist
                                <span>Kalibrierung?</span>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <main>
        <article>
            <div class="container">
                <header>
                    <h1>Wie viel alkohol
                        <span>kann ich trinken?</span>
                    </h1>
                </header>
                <p>Bekanntlich wurde der Alkohol auch für Menschen erfunden bzw. entdeckt. In gemäßigten Mengen verzehrt kann er sowohl unserer Gesundheit als auch unserem Wohlbefinden und unserer Stimmung viel Gutes tun, bei übermäßigem Konsum kann er dagegen immens schädlich sein. Die Zeit, die unser Körper zur völligen
                    <strong>Verarbeitung</strong> und zum
                    <strong>Abbauen</strong> der zuvor ausgetrunkenen alkoholhaltigen Getränke braucht, ist bei jedem von uns ganz individuell und unterschiedlich und von vielen Faktoren abhängig. Hier ein paar Faktoren, die auf die
                    <strong>BAK*</strong> Einfluss haben:</p>
                <ul>
                    <li>
                        <strong>Alter</strong> – der menschliche Körper metabolisiert den Alkohol unterschiedlich schnell, je nach dem Alter, was kein Online Promillerechner berücksichtigen und auswerten kann;</li>
                    <li>
                        <strong>Arzneimittel</strong> – manche Medikamente dürfen nicht mit dem Alkohol eingenommen werden, da ihre Wirkung dadurch bedeutend beeinträchtigt werden kann;</li>
                    <li>
                        <strong>Nahrung</strong> – je nach dem, ob der Alkohol auf einen leeren oder vollen Magen getrunken wird, wird sich auch die Geschwindigkeit ändern, mit der der Alkohol im Körper verteilt wird;</li>
                    <li>
                        <strong>Zeit</strong> – Zeitraum, in dem wir eine bestimmte Alkoholmenge zu sich genommen haben;</li>
                    <li>
                        <strong>Tabakrauchen, Stimmung</strong> – Faktoren, die die Körperkondition und den Alkoholabbau beeinflussen;
                    </li>
                </ul>
                <p>und einige andere Faktoren, die vom Promillerechner nicht erfasst werden können.</p>
                <figure>
                    <img class="img-responsive center-block" src="img/alkohol-am-steuer-konsequenzen.jpg" alt="Alkohol am Steuer Konsequenzen">
                </figure>
                <div class="alert alert-info" role="alert">
                    <p>*BAK: Die Blutalkoholkonzentration,
                        <a href="https://de.wikipedia.org/wiki/Blutalkoholkonzentration">hier</a> Erfahren Sie mehr darüber</p>
                </div>
                <h2 class="subheading">Ab wieviel Alkohol darf man nich mehr Auto fahren?</h2>
                <p>Auszug aus dem
                    <a href="https://www.gesetze-im-internet.de/stvg/__24a.html">Straßenverkehrsgesetz (StVG)</a> BAK* in %:</p>
                <table class="table table-striped responsive">
                    <thead>
                        <tr>
                            <th>BAK* in ‰</th>
                            <th>Strafrechtliche Verantwortlichkeit</th>
                        </tr>
                    </thead>
                    <tfoot>
                        <tr>
                            <td colspan="2">*BAK – Blutalkoholkonzentration</td>
                        </tr>
                    </tfoot>
                    <tbody>
                        <tr>
                            <td data-heading="BAK* in ‰">
                                <strong>0,0</strong> (Absolutes Alkoholverbot in der Probezeit oder vor Collendung des 21. Lebensjahres)</td>
                            <td data-heading="Strafrechtliche Verantwortlichkeit">Zuwiderhandlung als schwerwiegende Ordnungswidrigkeit eingestuft, eine Geldbuße von 250 €, zusätzlich 1 Punkt in Flensburg und Probezeit um 2 Jahre verlängert.</td>
                        </tr>
                        <tr>
                            <td data-heading="BAK* in ‰">
                                <strong>0,3</strong> (Relative Fahruntüchtigkeit)</td>
                            <td data-heading="Strafrechtliche Verantwortlichkeit">Bei Ausfallerscheinungen kann es doch als Trunkenheit im Verkehr oder sogar Gefährdung des Straßenverkehrs angesehen werden; Folgen: drei Punkte in Flensburg, ein strafrechtliches Ermittlungsverfahren mit der Konsequenz einer Geld- oder Freiheitsstrafe und einem Fahrverbot (als Nebenstrafe) bzw. der Entziehung der Fahrerlaubnis.</td>
                        </tr>
                        <tr>
                            <td data-heading="BAK* in ‰">
                                <strong>0,5</strong> (Unerlaubtes Führen eines Kfz im Straßenverkehr)</td>
                            <td data-heading="Strafrechtliche Verantwortlichkeit">
                                <ul>
                                    <li>Ordnungswidrigkeit; 1. Verstoß: 1 Monat Fahrverbot, 500 €</li>
                                    <li>Bußgeld, 2 Punkte in Flensburg; 2. Verstoß: 3 Monate</li>
                                    <li>Fahrverbot, 1000 €, 2 Punkte; weitere Verstöße: 3 Monate</li>
                                    <li>Fahrverbot, 1500 €, 2 Punkte. Nach der zweiten entdeckten Alkoholfahrt wird in der Regel eine MPU gefordert, um die Fahreignung zu überprüfen</li>
                                </ul>
                            </td>
                        </tr>
                        <tr>
                            <td data-heading="BAK* in ‰">
                                <strong>1,1</strong> (Absolute Fahruntüchtigkeit)</td>
                            <td data-heading="Strafrechtliche Verantwortlichkeit">Straftat; Entzug der Fahrerlaubnis für ca. 9 Monate, Strafbefehl mit Geldstrafe von mindestens 40 bis 60 Tagesgehalt-Sätzen oder Freiheitsstrafe bei fahrlässiger Gefahrenverursachung, 3 Punkte in Flensburg, Schadensersatzansprüche Dritter.</td>
                        </tr>
                    </tbody>
                </table>
                <h2 class="subheading">Alkohol wegfahrsperre</h2>
                <p>Es ist ein System, das das
                    <strong>Anlassen des Fahrzeugs blockiert</strong>, wenn Alkoholwert in der Atemluft des Fahrers mindestens 0,1 mg/dm3 beträgt. Andere Bezeichnungen dieser Geräte sind:
                    <strong>Alkohol-Zündschlosssperre, Alkohol-Interlock</strong> oder
                    <strong>Alcolock</strong>. In Deutschland verstoßen die Alkohol-Wegfahrsperren gegen das Grundgesetz. Es handelt sich dabei vor allem um die Einschränkung des Eigentumsrechts (Art. 14 GG) und der allgemeinen Handlungsfreiheit (Art. 2 Abs. 1 GG). Und weiter kann die Aufzeichnung der Alcolock-Ergebnisse auch gegen die Datenschutzrichtlinien verstoßen. Das gilt natürlich nur, wenn Fahrer gezwungen werden, solche Alkohol-Wegfahrsperren in ihr Auto einbauen zu lassen. Für eigenen Bedarf aber, um Ihre Familienmitglieder, andere Verkehrsteilnehmer und schließlich sich selbst zu schützen, können Sie sich die Alkohol-Wegfahrsperre ohne weiteres und auch bei uns kaufen. Wo Vernunft und Nächstenliebe da sind, da ist auch Platz für eine Alkohol-Wegfahrsperre.</p>
                <h3 class="subheading">Grenzwerte in den europäischen ländern</h3>
                <div class="row">
                    <div class="col-sm-6">
                        <table class="table table-striped">
                            <thead>
                                <tr>
                                    <th>Land</th>
                                    <th>Promille [&permil;]</th>
                                </tr>
                            </thead>
                            <tbody>
                                <tr>
                                    <td>Albanien</td>
                                    <td>0,0</td>
                                </tr>
                                <tr>
                                    <td>Belgien</td>
                                    <td>0,5</td>
                                </tr>
                                <tr>
                                    <td>Bosnien und Herzegowina</td>
                                    <td>0,5</td>
                                </tr>
                                <tr>
                                    <td>Bulgarien</td>
                                    <td>0,5</td>
                                </tr>
                                <tr>
                                    <td>Dänemark</td>
                                    <td>0,5</td>
                                </tr>
                                <tr>
                                    <td>Deutschland
                                        <sup>1</sup>
                                    </td>
                                    <td>0,5</td>
                                </tr>
                                <tr>
                                    <td>Estland</td>
                                    <td>0,0</td>
                                </tr>
                                <tr>
                                    <td>Finnland</td>
                                    <td>0,5</td>
                                </tr>
                                <tr>
                                    <td>Frankreich</td>
                                    <td>0,5</td>
                                </tr>
                                <tr>
                                    <td>Griechenland
                                        <sup>2</sup>
                                    </td>
                                    <td>0,5</td>
                                </tr>
                                <tr>
                                    <td>Großbritannien</td>
                                    <td>0,8</td>
                                </tr>
                                <tr>
                                    <td>Irland</td>
                                    <td>0,5</td>
                                </tr>
                                <tr>
                                    <td>Island</td>
                                    <td>0,5</td>
                                </tr>
                                <tr>
                                    <td>Italien</td>
                                    <td>0,5</td>
                                </tr>
                                <tr>
                                    <td>Kroatien</td>
                                    <td>0,0</td>
                                </tr>
                                <tr>
                                    <td>Litauen</td>
                                    <td>0,0</td>
                                </tr>
                                <tr>
                                    <td>Lettland</td>
                                    <td>0,0</td>
                                </tr>
                                <tr>
                                    <td>Luxemburg</td>
                                    <td>0,8</td>
                                </tr>
                                <tr>
                                    <td>Malta</td>
                                    <td>0,0</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                    <div class="col-sm-6">
                        <table class="table table-striped">
                            <thead>
                                <tr>
                                    <th>Land</th>
                                    <th>Promille [&permil;]</th>
                                </tr>
                            </thead>
                            <tbody>
                                <tr>
                                    <td>Mazedonien</td>
                                    <td>0,5</td>
                                </tr>
                                <tr>
                                    <td>Niederlande
                                        <sup>3</sup>
                                    </td>
                                    <td>0,5</td>
                                </tr>
                                <tr>
                                    <td>Norwegen</td>
                                    <td>0,2</td>
                                </tr>
                                <tr>
                                    <td>Österreich
                                        <sup>4</sup>
                                    </td>
                                    <td>0,5</td>
                                </tr>
                                <tr>
                                    <td>Polen
                                        <sup>5</sup>
                                    </td>
                                    <td>0,2</td>
                                </tr>
                                <tr>
                                    <td>Portugal</td>
                                    <td>0,5</td>
                                </tr>
                                <tr>
                                    <td>Rumänien</td>
                                    <td>0,0</td>
                                </tr>
                                <tr>
                                    <td>Russland</td>
                                    <td>0,0</td>
                                </tr>
                                <tr>
                                    <td>Schweden</td>
                                    <td>0,2</td>
                                </tr>
                                <tr>
                                    <td>Schweiz</td>
                                    <td>0,5</td>
                                </tr>
                                <tr>
                                    <td>Slowakei</td>
                                    <td>0,0</td>
                                </tr>
                                <tr>
                                    <td>Slowenien
                                        <sup>6</sup>
                                    </td>
                                    <td>0,5</td>
                                </tr>
                                <tr>
                                    <td>Spanien
                                        <sup>7</sup>
                                    </td>
                                    <td>0,5</td>
                                </tr>
                                <tr>
                                    <td>Tschechien</td>
                                    <td>0,0</td>
                                </tr>
                                <tr>
                                    <td>Türkei</td>
                                    <td>0,5</td>
                                </tr>
                                <tr>
                                    <td>Ukraine</td>
                                    <td>0,0</td>
                                </tr>
                                <tr>
                                    <td>Ungarn</td>
                                    <td>0,0</td>
                                </tr>
                                <tr>
                                    <td>Weißrussland</td>
                                    <td>0,0</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                </div>
                <h3 class="subheading">Zusätzliche informationen:</h3>
                <ul>
                    <li>
                        <sup>1</sup> Deutschland: 0,0 ‰ für Fahrer mit weniger als 2 Jahren Erfahrung oder vor Vollendung des 21. Lebensjahres. Bei Berufsfahrer gilt: 0,3 ‰ bei Beteiligung an einem Unfall oder an einem Verkehrsdelikt.</li>
                    <li>
                        <sup>2</sup> Griechenland: 0,2 ‰ gilt für Fahrer mit weniger als 2 Jahren Erfahrung und für Busfahrer.</li>
                    <li>
                        <sup>3</sup> Niederlande: 0,2 ‰ für Fahrer mit weniger als 5 Jahren Erfahrung.</li>
                    <li>
                        <sup>4</sup> Österreich: 0,0 ‰ gilt für Fahrer mit weniger als zwei Jahren Erfahrung und für LKW-Fahrer bei Fahrzeugen über 7,5 Tonnen.</li>
                    <li>
                        <sup>5</sup> In Polen: bei 0,2 ‰ ist es bereits ein Verkehrsdelikt; 0,19 ‰ sind noch zulässig.</li>
                    <li>
                        <sup>6</sup> Slowenien: 0,0 ‰ für Fahrer mit weniger als 2 Jahren Erfahrung.</li>
                    <li>
                        <sup>7</sup> Spanien: 0,3 ‰ ist der Grenzwert für Fahrer mit weniger als 2 Jahren Erfahrung; für Fahrer, die mehr als 9 Personen befördern sowie für LKW-Fahrer bei Fahrzeugen über 3,5 Tonnen.</li>
                </ul>
            </div>
        </article>
    </main>
    <footer class="footer">
        <div class="container">
            <ul class="row nav-footer-menu">
                <li>
                    <a href="impressum.html">
                        <i class="fa fa-user-circle" aria-hidden="true"></i> Impressum</a>
                </li>
                <li>
                    <a href="kontaktieren-sie-uns.html">
                        <i class="fa fa-info-circle" aria-hidden="true"></i> Kontaktieren Sie uns</a>
                </li>
                <li>
                    <a href="datenschutzerklarung.html">
                        <i class="fa fa-lock" aria-hidden="true"></i> Datenschutzerklärung</a>
                </li>
            </ul>
            <p class="desc">Unser virtueller Promillerechner Online ist eine Seite, an der Sie schnell und kostenlos den Alkoholwert in Ihrem Blut ermitteln und die zu erwartende Ausnüchterungszeit errechnen können. Unsere Seite kann Ihnen zugleich als ein Nachschlagewerk über Alkomaten überhaupt, über ihre Einteilung, das Funktionieren sowie über ihre Kalibrierung dienen.</p>
            <div class="row nav-footer-info">
                <div class="col-sm-4">
                    <a href="mailto:info@spyshop.berlin">info@spyshop.berlin</a>
                </div>
                <div class="col-sm-4">
                    <a href="tel:004915755690690">+49 157 55 690 690</a>
                </div>
                <div class="col-sm-4">
                    <ul class="nav-footer-social">
                        <li>
                            <a class="facebook" href="https://www.facebook.com/SpyShopDE">
                                <i class="fa fa-facebook" aria-hidden="true"></i>
                            </a>
                        </li>
                        <li>
                            <a class="youtube" href="https://www.youtube.com/user/SpyShopDE">
                                <i class="fa fa-youtube" aria-hidden="true"></i>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
            <p class="copyright">Copyright &copy;
                <span id="date"></span> SpyShop.berlin &middot; All Rights Reserved</p>
        </div>
    </footer>
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
    <!-- Custom scripts -->
    <script src="js/app.js"></script>
    <!-- Google Tag Manager -->
    <script>
        (function (w, d, s, l, i) {
            w[l] = w[l] || [];
            w[l].push({
                'gtm.start': new Date().getTime(),
                event: 'gtm.js'
            });
            var f = d.getElementsByTagName(s)[0],
                j = d.createElement(s),
                dl = l != 'dataLayer' ? '&l=' + l : '';
            j.async = true;
            j.src =
                'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
            f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-TTCBXB9');
    </script>
    <!-- End Google Tag Manager -->
    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-TTCBXB9" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
    <!-- Facebook Pixel Code -->
    <script>
        ! function (f, b, e, v, n, t, s) {
            if (f.fbq) return;
            n = f.fbq = function () {
                n.callMethod ?
                    n.callMethod.apply(n, arguments) : n.queue.push(arguments)
            };
            if (!f._fbq) f._fbq = n;
            n.push = n;
            n.loaded = !0;
            n.version = '2.0';
            n.queue = [];
            t = b.createElement(e);
            t.async = !0;
            t.src = v;
            s = b.getElementsByTagName(e)[0];
            s.parentNode.insertBefore(t, s)
        }(window,
            document, 'script', 'https://connect.facebook.net/en_US/fbevents.js');
        fbq('init', '1692973114285768');
        fbq('track', 'PageView');
    </script>
    <noscript>
        <img height="1" width="1" style="display:none" src="https://www.facebook.com/tr?id=1692973114285768&ev=PageView&noscript=1" />
    </noscript>
    <!-- End Facebook Pixel Code -->
</body>

</html>